.container-home-all{
    margin-left:100px;
    display:flex;
    flex-direction: column;
    text-align:center;
    width: calc(100vw - 100px);
    height:85vh;
    justify-content:space-between;
    align-items: center;
}

.segmented-tabs{
    display:flex;
    flex-direction: row;
    width:100%;
    justify-content: space-evenly;
}

.cards-home-container{
    display:flex;
    flex-direction: row;
    align-content: space-around;
    width:100%;
    justify-content: space-around;
}
.cards-home-container > p {
    display:flex;
    flex-direction: row;
    /* width:100%;
    justify-content: space-between; */
}

.btn-text{
        border: none;
        background-color: inherit;
        padding: 14px 28px;
        font-size: 16px;
        cursor: pointer;
        display: inline-block;
        color:var(--white)
}

.btn-text:hover{
    color:var(--orange-light)
}

.rav-home{
    min-height:70vh;
    min-width:calc(90vw - 100px);
}